@media only screen and (max-width: 1350px) {
    .fancybox-container .fancybox-inner {
        left: 0;
        right: 0;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    body .banner-img-wrap::before {
        bottom: -49px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.search-api-wrapper .sms_search_form_wrap>.sms_search_field_wrap:nth-child(4) {
    width: 38.1%;
}
.sms-reminder-page-content .sms-reminder.table-content::before {
    width: calc(100% - 260.3px);
}
/*.calendar-section .book-section {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.calendar-section .month-wrap {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    padding-left: 0;
}
.calendar-section .book-wrap ul > .calender-wrap li {
    min-width: 43.3px;
}
.calendar-section .book-section .book-wrap ul > ul[class*="calender-row"] li {
    min-width: 43.7px;
}*/
body.logged-in nav.primary-navigation .primary-menu-container > ul > .menu-item > a {
    font-size: 10.7px;
    padding-top: 13px;
}

}
@media only screen and (min-width: 768px) and (max-width: 954px) {
    footer .contect-details-box2 {
        padding: 14px 0 0 40px;
    }
    footer #menu-footer-menu>li {
        margin: 0 4px;
    }
    footer #menu-footer-menu>li::before {
        top: 5px;
        right: -4px;
    }
    nav.primary-navigation .primary-menu-container>ul>.menu-item {
        margin: 0 4px;
    }
    nav.primary-navigation .primary-menu-container>ul>.menu-item>a {
        font-size: 14px;
    }
    body .site-main .popup-img-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    body .site-main .img-content-wrap.container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .popup-img-wrap .container {
        /*background-size: 100% auto;*/
    }
    .fancybox-container .fancybox-inner {
        max-width: 680px;
    }
    body .site-main .img-content-wrap.container {
        background-size: 100% auto;
        margin: 0 15px !important;
        width: auto !important;
    }
    body .site-main .img-content-wrap.container>.vc_row-fluid {
        background-size: 100% auto;
    }
    .popup-img-wrap .container {
        padding-bottom: 8px;
    }
    .site-main .search-btn-wrap {
        padding: 40px 0 23px;
    }
    body .banner-img-wrap::before {
        bottom: -12px;
    }
    footer .contect-details-box2::before {
        left: -61px;
        top: -12px;
        height: 140px;
        width: 90px;
    }
    .table-content p {
        font-size: 14px;
    }
    .sms-reminder.table-content .vc_col-sm-3:nth-child(4) .mobilebg_text {
        top: 32%;
    }
}
@media only screen and (max-width: 1024px) {
    .wp-custom-logo .site-header {
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 9;
        /*background: #fff;*/
    }
    html body {
        padding-top: 156px;
    }
    .search-api-wrapper tbody tr td,
    .search-api-wrapper tbody tr td a {
        font-size: 13px;
        line-height: 150%;
    }
    .search-api-wrapper #sms_list_tbl_info {
        font-size: 14px;
        padding: 12px 0 0 0;
    }
    .search-api-wrapper .sms_search_wrap .sms_search_form_wrap .search_label {
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px) {
    .fancybox-container .fancybox-inner {
        width: auto;
        max-width: 100%;
        margin: auto 15px;
    }
    nav.primary-navigation .primary-menu-container>ul>li {
        margin-left: 0;
        padding: 10px 0;
        border-bottom: 1px solid #ccc;
        background: #0f4d76 !important;
    }
    body nav.primary-navigation .primary-menu-container>ul>.menu-item>a {
        font-size: 16px;
        color: #E2F1FC;
        background: #0f4d76 !important;
        height: auto;
        padding: 0px 0;
        display: block !important;
    }
    body nav.primary-navigation .primary-menu-container>ul>.menu-item>a:hover {
        color: #fff;
    }
    nav.primary-navigation .primary-menu-container>ul>.menu-item {
        width: 100%;
    }
    nav.primary-navigation>div>.menu-wrapper {
        display: block !important;
    }
    nav.primary-navigation .primary-menu-container>ul>li.homeicon>a::before {
        top: 0px;
    }
    body.lock-scrolling {
        overflow: hidden;
        pointer-events: none;
    }
    body .primary-navigation {
        right: 0px !important;
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
    }
    body.primary-navigation-open .primary-navigation {
        right: 15px !important;
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
    }
    .menu-button-container #primary-mobile-menu {
        margin-left: auto !important;
        padding: 0 !important;
        background: #EA0000;
        height: 30px;
        width: 30px;
        line-height: 28px;
    }
    nav .menu-button-container {
        display: block;
        justify-content: space-between;
        position: relative !important;
        right: auto;
        padding-top: 0 !important;
        width: auto !important;
        padding-bottom: 0 !important;
        padding: 0 0px !important;
        background: transparent !important;
    }
    nav.primary-navigation .primary-menu-container {
        margin: 0 !important;
        left: auto !important;
        top: 90px;
        bottom: auto;
        position: fixed !important;
        right: -280px;
        width: 280px;
        background: #0f4d76;
        z-index: 999;
        padding: 15px;
        height: 100%;
        display: none;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        transform: initial !important;
        pointer-events: visible;
    }
    .primary-navigation-open nav.primary-navigation .primary-menu-container {
        right: 0px;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        display: block;
        pointer-events: visible;
    }
    .menu-button-container #primary-mobile-menu {
        margin-left: auto;
        padding: 0;
        background: #F27E0A !important;
        height: 30px;
        width: 30px;
        line-height: 30px;
        color: #fff !important;
        font-size: 0;
        border: none !important;
        pointer-events: visible;
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
        margin-right: 0px !important;
    }
    .menu-button-container .button.button .dropdown-icon {
        left: -2px;
        position: relative;
    }
    body .site-main .popup-img-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    body .site-main .img-content-wrap.container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .popup-img-wrap .container {
        /*background-size: 100% auto;*/
    }
    .fancybox-container .fancybox-inner {
        /* width: 680px;*/
    }
    .fancybox-toolbar .fancybox-button--close {
        top: -10px;
        right: -10px;
        height: 30px;
        width: 30px;
        padding: 3px;
    }
    body .site-main .img-content-wrap.container {
        background-size: 100% auto;
        margin: auto 15px !important;
        width: auto !important;
    }
    body .site-main .img-content-wrap.container>.vc_row-fluid {
        background-size: 100% auto;
    }
    .popup-img-wrap .container {
        padding-bottom: 8px;
    }
    .site-main .search-btn-wrap {
        padding: 25px 0 23px;
    }
    .copyright .contect-details-box3 {
        display: none !important;
    }
    footer .contect-details-box2 {
        display: flex;
        padding: 14px 0 0 15px;
    }
    footer .footer-details {
        display: flex;
        padding: 18px 0 37px 0px;
    }
    .img-content-wrap.container .price-sms>.vc_column_container {
        width: 100%;
        background-size: 100% 100%;
    }
    .img-content-wrap.container>.vc_row-fluid>.vc_col-sm-6:first-child {
        width: 100%;
        padding: 15px 20px 0;
    }
    .img-content-wrap.container .mobile-img-wrap {
        width: 100%;
    }
    .img-content-wrap.container .mobile-img-wrap .wpb_single_image.vc_align_left {
        text-align: center !important;
        margin-top: 10px;
        margin-left: 0;
    }
    .search-btn-wrap .search-form {
        height: auto;
        padding: 20px 15px;
        max-width: 100%;
        background-size: 100% 100%;
    }
    .popup-img-wrap .our-item {
        width: 100%;
        float: none;
        margin: 0 auto 10px;
        max-width: 305px;
    }
    footer .contect-details-box2 p {
        font-size: 16px;
        margin: 0 0 5px;
    }
    footer .contect-details-box2 .widget_text {
        padding: 0px 0;
        margin-left: 0;
    }
    .img-content-wrap.container .price-sms p {
        margin: 0 auto;
        max-width: 180px;
        padding-left: 29px;
        font-size: 36px;
    }
    .img-content-wrap.container>.vc_row-fluid>.vc_col-sm-6:first-child .vc_row-fluid {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .img-content-wrap .images-wrap,
    .img-content-wrap .image-wrap.vc_col-sm-6 {
        /*width: 100%;*/
        float: left;
    }
    .img-content-wrap.container .text-wrap,
    .img-content-wrap.container .content-wrap {
        /* width: 100%; */
        float: left;
        padding-left: 15px;
        padding-top: 0;
    }
    .search-btn-wrap .search-form .search-field {
        width: 316px;
        font-size: 20px;
        padding: 2px 5px 0 45px;
    }
    html body {
        background: #fff;
        border-top: 7px solid #8c8c8c;
    }
    body .banner-img-wrap,
    body .innerpage-banner {
        background: #0c476f;
    }
    header .header-wrap {
        padding: 0;
        position: relative;
        z-index: 5;
        width: calc(100% - 40px);
    }
    header .site-logo .custom-logo {
        max-width: 100%;
        max-height: 54px;
    }
    header .site-logo {
        padding-right: 10px;
    }
    ul.login-icon {
        padding: 0 0px 0 0px;
    }
    .banner-img-wrap img.vc_single_image-img.attachment-full {
        /*height: 120px !important;*/
    }
    html body .site-header.has-logo.has-title-and-tagline .primary-navigation {
        top: -50px !important;
    }
    html body.primary-navigation-open .site-header.has-logo.has-title-and-tagline .primary-navigation {
        top: 40px !important;
    }
    .header-wrap-all.container {
        height: 95px;
    }
    .site-main .blueText {
        font-size: 22px;
        color: #098CE2;
        padding: 15px 0 10px 0px;
    }
    .site-main p.blackText {
        font-size: 17px;
        color: #333;
        line-height: 25px;
        padding-bottom: 15px;
        padding-left: 0;
    }
    .content-wrap .wpb_content_element p:nth-child(3) {
        padding-bottom: 20px;
    }
    .site-main .pindex {
        padding-bottom: 15px;
        padding-left: 0;
    }
    .img-content-wrap.container .text-wrap p:first-child {
        font-size: 18px;
    }
    .site-main .error-404.not-found .page-content p:nth-child(2) {
        font-size: 22px;
    }
    .site-main .error-404.not-found .page-content p:nth-child(3) {
        font-size: 18px;
    }
    .error-404 h1.page-title {
        font-size: 60px;
    }
    footer .contect-details-box2::before {
        display: none;
    }
    /*1-4-2021*/
    html body {
        padding-top: 88px;
    }
    /* ------how-booking-system-works-------- */
    .booking-system-warp {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .booking-system-warp .blueText {
        padding: 5px 0 0px 0px;
    }
    .booking-system-warp p:first-child,
    .booking-system-warp p:nth-child(4),
    .booking-system-warp p:nth-child(8) {
        font-size: 14px;
    }
    .booking-system-warp p {
        font-size: 13px;
    }
    /* --------cost-page------- */
    .cost-section-warp {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .cost-section-warp .blueText {
        padding: 5px 0 0px 0px;
    }
    .cost-section-warp p:first-child,
    .cost-section-warp p:nth-child(3) {
        font-size: 14px;
    }
    /* ------how-mot-reminder-works-page----- */
    .how-mot-reminder-works-warp {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .how-mot-reminder-works-warp .blueText {
        padding: 5px 0 0px 0px;
    }
    .how-mot-reminder-works-warp p {
        font-size: 13px;
    }
    .how-mot-reminder-works-warp p:first-child {
        font-size: 14px;
    }
    /* ------about-us-page-------- */
    .about-us-warp {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .about-us-warp .blueText {
        padding: 5px 0 0px 0px;
    }
    .about-us-warp p {
        font-size: 13px;
    }
    /* ----contact-us-page----- */
    .contact-us-warp {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .contact-us-warp .fom-content span {
        font-size: 13px;
        padding-bottom: 10px;
    }
    .sms-reminder.table-content .vc_col-sm-3 {
        width: auto;
        max-width: 35%;
        flex: 0 0 35%;
    }
    .sms-reminder.table-content .vc_col-sm-3:nth-child(3) {
        width: auto;
        max-width: 30%;
        flex: 0 0 30%;
    }
    .sms-reminder-page-content .sms-reminder.table-content {
        margin: 0 -25px;
        display: flex;
        flex-wrap: wrap;
    }
    .sms-reminder table th {
        font-size: 13px;
        padding: 10px 5px;
    }
    .table-content p {
        font-size: 12px;
        line-height: 35px;
    }
    .sms-reminder table tr td {
        font-size: 13px;
        padding: 6px 8px;
    }
    .sms-reminder.heading-content p {
        font-size: 13px;
        line-height: 120%;
    }
    .sms-reminder.heading-content p>strong {
        font-size: 20px;
    }
    .sms-reminder.table-content .vc_col-sm-3:nth-child(4) {
        width: auto;
        margin: 30px auto 0;
        flex: 0 0 250px;
        max-width: 250px;
    }
    .sms-reminder-page-content .printing-invoice-content {
        margin: 20px auto 0;
        text-align: center;
    }
    #mot_booking .main-date-calender {
        padding: 14px 15px 14px;
    }
    body .site div.table-wrap-blue {
        padding: 10px 10px;
    }
    .mot-booking-form-section form label {
        font-size: 14px;
    }
    .site .mot-booking-form-section .button {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .site .mot-booking-form-section .button:last-child {
        margin-bottom: 0;
    }
    .site .mot-booking-form-section form textarea {
        height: 80px;
    }
    .search-api-wrapper .sms_search_wrap {
        margin: 0 0 20px 0;
        padding: 15px 15px 15px;
    }
    .search-api-wrapper .sms_search_form_wrap>.sms_search_field_wrap {
        width: 100%;
        margin: 0 0 15px 0;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .search-api-wrapper .sms_search_wrap .sms_search_form_wrap .search_label {
        font-size: 14px;
        text-align: left;
        width: 100%;
    }
    .search-api-wrapper input:not([type="submit"]),
    .search-api-wrapper select,
    .search-api-wrapper textarea {
        min-width: 115px;
    }
    .search-api-wrapper .sms_search_form_wrap>.sms_search_field_wrap:nth-child(4) {
        width: 62.7%;
        padding-right: 10px;
    }
    .search-api-wrapper .sms_search_form_wrap>.sms_search_btn_wrap:last-child {
        width: 37.3%;
        padding-top: 23px;
    }
    .search-api-wrapper .sms_search_form_wrap>.sms_search_field_wrap .mot_date_filed-wrap {
        width: 100%;
    }
    .search-api-wrapper .sms_search_form_wrap>.sms_search_field_wrap .mot_date_filed-wrap .sms_search_field_wrap {
        display: block;
        width: 50%;
    }
    .search-api-wrapper .dataTables_length,
    .search-api-wrapper .dataTables_filter {
        width: 100%;
    }
    .search-api-wrapper .dataTables_length label,
    .search-api-wrapper .dataTables_filter label {
        font-size: 14px;
    }
    .search-api-wrapper {
        padding: 30px 15px;
    }
    body .dataTables_wrapper .dataTables_paginate .paginate_button {
        margin-bottom: 11px;
    }
    .tech-warp .wpb_wrapper p {
        padding-left: 0;
    }
    .login-warp .vc_column-inner .wpb_text_column {
        padding: 14px 15px 14px;
        margin: 0 auto 25px !important;
    }
    .login-warp label {
        font-size: 14px;
    }
    .sms-reminder-page-content .sms-reminder.table-content::before {
        right: 10px;
        left: 10px;
        width: auto;
    }
    /*2-7-2021*/
    .customer-address-wrapper .popup_wrapper .form-row label {
        font-size: 14px;
        display: block;
        margin: 0;
        border-bottom: 0;
    }
    .customer-address-wrapper .popup_wrapper .form-row span {
        font-size: 14px;
        display: block;
        min-width: 170px;
        border-left: 1px solid #ddd;
        width: 100%;
    }
    /*.popup_wrapper .pp_frm_wrapper {
    max-width: 80%;
    width: 100%;
    margin: 15% auto;
    }*/
    .search-api-wrapper .popup_wrapper .pp_frm_wrapper {
        max-width: 90%;
        width: 100%;
        margin: 15% auto;
        padding: 20px 10px;
    }
    .customer-address-wrapper .contact_add_btn_wrap .button {
        margin-bottom: 5px !important;
        display: inline-block;
        vertical-align: top;
        font-size: 12.7px !important;
    }
    body .customer-address-wrapper .sms_search_form_wrap>.sms_search_field_wrap:nth-child(4) {
        width: 100%;
        padding-right: 0;
    }
    .customer-address-wrapper .sms_search_form_wrap .sms_search_btn_wrap {
        width: 100% !important;
        padding-top: 0 !important;
    }
    .customer-address-wrapper .sms_search_form_wrap .sms_search_btn_wrap input[type="button"]:not(:last-child) {
        margin-right: 10px;
    }
    .search-api-wrapper.customer-address-wrapper .sms_search_form_wrap>.sms_search_field_wrap .mot_date_filed-wrap .sms_search_field_wrap:not(:last-child) {
        padding-right: 0;
        margin-right: 10px;
    }
    .search-api-wrapper .popup_wrapper form .form-row.form-btn-wrap input[type="button"],
    .search-api-wrapper .popup_wrapper form .form-row.form-btn-wrap input[type="submit"],
    .search-api-wrapper .popup_wrapper form .form-row.form-btn-wrap input[type="reset"] {
        margin: 10px 5px 0;
    }
    .search-api-wrapper .popup_wrapper form .form-row label,
    .search-api-wrapper .popup_wrapper form .form-row label span {
        min-width: 140px;
    }
    .customer-address-wrapper .popup_wrapper form .form-row input:not([type="submit"]):not([type="button"]):not([type="reset"]) {
        width: calc(100% - 140px);
    }
    .search-api-wrapper .popup_wrapper form .form-row label,
    .search-api-wrapper .popup_wrapper form .form-row label span,
    body .search-api-wrapper.customer-traders-wrapper .popup_wrapper .form-row label {
        font-size: 13px;
        min-width: 120px;
        padding: 10px 5px 7px 0;
    }
    .search-api-wrapper .popup_wrapper form .form-row input:not([type="submit"]):not([type="button"]):not([type="reset"]) {
        width: calc(100% - 120px);
    }
    /*2-7-2021*/
.calendar-section {
    padding: 30px 0;
}
body .menu-button-container .button.button .dropdown-icon .svg-icon {
    margin-left: 2px;
}
/*.calendar-section .book-section {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.calendar-section .month-wrap {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    padding-left: 0;
    display: flex;
    flex-flow: row wrap;
}
.calendar-section .book-wrap ul > .calender-wrap li, .calendar-section .book-wrap ul > .calender-wrap li a {
    font-size: 11px;
}
.calendar-section .book-wrap ul > .calender-wrap li.date-list {
    padding: 5px 2px;
    min-width: 60px;
}
.calendar-section .book-section .book-wrap ul > ul[class*="calender-row"] li {
    font-size: 11px;
    min-width: 47px;
}
.calendar-section .book-section .book-wrap ul > ul[class*="calender-row"] li.month.common {
    padding-left: 4px;
    padding-right: 4px;
    min-width: 62px;
}
.calendar-section .book-wrap ul > .calender-wrap li.days {
    min-width: 47px;
    text-align: center;
}
.calendar-section .book-section .book-wrap ul.calender {
    width: 767px;
}
/*.calendar-section .book-wrap > .book {
    overflow: auto;
}
.calendar-section .book-wrap ul > .calender-wrap li {
    min-width: 47.1px;
}
.calendar-section .book-sign-info-wrap > ul .sign-wrap span {
    padding-left: 2px;
}
.calendar-section .book-sign-info-wrap > ul > li:not(:last-child) {
    margin-right: 2px;
}
.calendar-section .book-sign-info-wrap > ul .sign-wrap img {
    max-width: 23px;
}
.calendar-section .book-btn button {
    padding: 10.7px 10px 11.7px 53px;
    font-size: 15px;
}*/
/*7-7-2021*/
/*.calendar-section .month-wrap div.month {
    width: 47.7%;
}*/
/*.calendar-section .book-wrap ul > .calender-wrap > li:nth-last-child(-n+12) .box {
    right: 29px;
    left: auto;
}
.calendar-section .book-wrap ul > .calender-wrap > li:nth-child(3) .box,
.calendar-section .book-wrap ul > .calender-wrap > li:nth-child(4) .box {
    right: 0;
    left: -20px;
}*/
/*.calendar-section .book-wrap ul > .calender-wrap li .box {
    min-width: 200px;
    font-size: 11px;
    max-width: 200px;
}*/
.page-template-reports .date_mot_wrap #mot_dropdown_search {
	max-width: unset;
	margin-right: 0;
}
/* start *** 27-11-2024 */
.page-template-reports .date_mot_wrap .mot_date_filed-wrap {
	flex-direction: column;
}
.page-template-reports .search-api-wrapper .sms_search_form_wrap .date_mot_wrap .mot_date_filed-wrap .sms_search_field_wrap {
	width: 100%;
	padding-right: 0;
	padding-top: 10px;
}
.page-template-reports .date_mot_wrap .search_mot_wrap {
	display: flex;
	align-items: center;
	margin-left: 0;
	width: 100%;
	flex-direction: column;
	padding-top: 10px;
}
.page-template-reports .search-api-wrapper .sms_search_form_wrap > .sms_search_field_wrap:nth-child(4) {
	width: 100%;
	padding-right: 0;
}
.page-template-reports .search-api-wrapper .sms_search_field_wrap.date_mot_wrap {
	margin-bottom: 0;
}
/* end *** 27-11-2024 */
}
@media only screen and (min-width: 479px) and (max-width: 767px) {
    .popup-img-wrap .our-item {
        width: 33.33%;
        float: left;
        margin: 10px auto 0px;
        max-width: 33.33%;
    }
    .img-content-wrap .images-wrap,
    .img-content-wrap .image-wrap.vc_col-sm-6 {
        width: 21.9%;
        float: left;
    }
    .img-content-wrap.container .text-wrap,
    .img-content-wrap.container .content-wrap {
        width: 78%;
        float: left;
        padding-left: 10px;
    }
    html body .site-header.has-logo.has-title-and-tagline .primary-navigation {
        top: -60px !important;
    }
    html body.primary-navigation-open .site-header.has-logo.has-title-and-tagline .primary-navigation {
        top: -60px !important;
        right: 0 !important;
    }
    .wp-custom-logo .site-header {
        /*align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9;
    background: #fff;*/
    }
    html body {
        padding-top: 88px;
    }
    .primary-navigation-open .menu-button-container #primary-mobile-menu {
        pointer-events: visible;
    }
    .popup-img-wrap p.blueText {
        font-size: 20px;
        padding: 13px 0 25px 45px !important;
        margin-top: 0px;
    }
    .popup-img-wrap p.blueText::before {
        left: 0px;
    }
    body .banner-img-wrap::before {
        display: none;
    }
}
@media only screen and (max-width: 479px) {
    .img-content-wrap.container .price-sms p {
        margin: 0px auto;
        font-size: 25px;
        max-width: 160px;
        padding-left: 43px;
        text-align: center;
    }
    .img-content-wrap.container .price-sms>.vc_column_container {
        height: 70px;
    }
    .popup-img-wrap p.blueText {
        font-size: 20px;
        padding: 13px 0 25px 45px !important;
        margin-top: 0px;
    }
    .popup-img-wrap p.blueText::before {
        left: 0px;
    }
    .popup-img-wrap .container {
        background: #f5fafd;
    }
    footer .contect-details-box2 p {
        font-size: 14px;
        margin: 0 0px 5px 5px;
    }
    .bottom-footer .contect-details-box4 {
        float: right;
        width: 100%;
        text-align: center;
        padding-top: 8px;
    }
    .bottom-footer .footer-copyright {
        float: left;
        width: 100%;
        text-align: center;
    }
    footer .site-info .footer-copyright p,
    footer .contect-details-box4 p {
        text-align: center;
    }
    div#customerDDContainer,
    #carDDContainer {
        right: 0;
    }
    .mot-booking-form-section form {
        max-width: 550px;
        margin: 0 auto;
    }
    .sms-reminder.table-content .vc_col-sm-3:nth-child(3) {
        width: auto;
        max-width: 200px;
        flex: 0 0 200px;
        margin: 0px auto;
    }
    .sms-reminder.table-content .vc_col-sm-3 {
        width: auto;
        max-width: 50%;
        flex: 0 0 50%;
        margin: 0 auto 15px;
    }
   body.primary-navigation-open .primary-navigation {
		z-index: 9;
	}
	body .menu-button-container .button.button .dropdown-icon .svg-icon {
		margin-left: 3px;
	}
	body.primary-navigation-open .menu-button-container .button.button .dropdown-icon .svg-icon {
		margin-left: 2px;
	}
	html body.primary-navigation-open .site-header.has-logo.has-title-and-tagline .primary-navigation {
    top: 15px !important;
}	
    
}
